<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/categoria_background"/>
    <foreground android:drawable="@mipmap/categoria_foreground"/>
</adaptive-icon>